import request from '@/utils/request'

// 查询已发布奖品列表
export function listPrizeOnline(query) {
  return request({
    url: '/cai/prizeOnline/list',
    method: 'get',
    params: query
  })
}

// 查询已发布奖品详细
export function getPrizeOnline(id) {
  return request({
    url: '/cai/prizeOnline/' + id,
    method: 'get'
  })
}

// 新增已发布奖品
export function resetPrizeOnline(gender,data) {
  return request({
    url: '/cai/prizeOnline/reset/'+gender,
    method: 'post',
    data: data
  })
}
